/* General
-----------------------------------------------------------------------------*/
html,body {height:200px;}
h3, h4 {font-family: Dotum, sans-serif; font-size: 1em;}
h3 {text-indent: -9999px;}

/* Agreements */
#usage .title {margin-top: 3px;}
#usage p#usageInfo {margin-top: 11px; margin-bottom: 20px; line-height: 1.6em;}
#agreement2 {font-size:12px;color:#4c4c4c; margin-top: 3px; width:100%;}
#agreement2 .rule-line {display: block;margin-bottom:10px;color: #ff0066;}
#agreement2 .box {border: 0px solid #b9b9b9; min-height: 200px;font-size:13px;}
#agreement2 .box div {clear: both; padding: 15px;}
#agreement2 .box div h4 {position: absolute; left: -9999px; top: -9999px;}
#agreement2 ul {margin: 15px 0; }
#agreement2 ul li {background: none; padding-right: -20px;}
#agreement2 ul.tabs {height: 40px; list-style:none; padding: 0 0 50px 70px; border-bottom: 1px solid #d8d8d8;}
#agreement2 ul.tabs a {color: #ffffff;}
#agreement2 ul.tabs li {float: left;background: #2f7bbd;padding: 10px 14px;margin: 0 4px;border-radius: 3px;}
#agreement2 ul.tabs li:hover {background: #1c6aad;}
#agreement2 ul.tabs li span.bar {color: #999; margin-left: 5px; margin-right: 5px;}
#agreement2 div dl dd {margin-left: 15px; margin-bottom: 5px;}
#agreement2 div.item dl dd span.LTm1 {letter-spacing: -1px;}
#agreement2 div.period ul {margin: 10px 0 0 30px;padding:0;list-style-type:circle;}
#agreement2 div.entrust p {margin-bottom: 10px;}

/* - tab control */
#agreement2 div.goal,
#agreement2 div.item,
#agreement2 div.period,
#agreement2 div.entrust {display: none;}
#agreement2.goal div.goal,
#agreement2.item div.item,
#agreement2.period div.period,
#agreement2.entrust div.entrust {display: block;}
#agreement2.goal .tabs li.goal a,
#agreement2.item .tabs li.item a,
#agreement2.period .tabs li.period a,
#agreement2.entrust .tabs li.entrust a {font-weight: bold; text-decoration: none; cursor: default;}
